/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                                                                        */
/*                           Definice obecných částí webu MAIN.CSS                        */
/*                                                                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.head_container {
    display: none !important;
    }
* {
    font-family: verdana;
    }
body { 
  color: #333333;
  background:  #EBE8DE url('http://avia.yana.kiev.ua/ru/images/bck_body.jpg') 0 0 repeat-x;
  }
a { color: #000; }
a:hover { 
  	color: #000;
  	}
.header {
    height: 110px;
    }  	
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                        Jazyky - odkazy                                 */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.header .language_link {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .language_link ul li a {
    color: #061666;
    } 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                        Jazyky - Combo                                  */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.header .language_combo {
    margin: 10px 0 0 0;
    background: #249DD2;
    border-color: #44B0DF;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - CMT                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/     
.header .reservation_box {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .reservation_box a {
    color: #061666;
    }     
.header .reservation .content {
    border-color: #E1E1E1;
    background: #fff;
    }     
.header .reservation label {
    color: #333;
    } 
.header .reservation input {
    background: #FFFFFF;
    border-color: #C6C6C6;
    }
/*--- button ---*/
div.button_cmt {
    }
div.button_cmt button {
    color: #fff;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - Profile                                        */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/     
.header .profile_box {
    background: #249DD2;
    margin: 10px 0 0 0;
    border-color: #44B0DF;
    }
.header .profile_box a {
    color: #061666;
    }     
.header .profile .content {
    border-color: #E1E1E1;
    background: #fff;
    }     
.header .profile label {
    color: #333;
    } 
.header .profile input,    
.header .profile input.cp_login {
    background: #FFFFFF;
    border-color: #C6C6C6;
    }
.header .profile .content .cp_links a {
    color: #061666;
    }    
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                                  Hlavicka - Basket                                     */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/             
.header .basket span {
    color: #061666;
    }
.header .basket a {
    color: #061666;
    }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*----                hlavni navigace                         ----*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.head_container .main_navigation  {
    }  
/*---- footer ---*/
.box .footer {
    border-top-color: #ccc;
    }
.box .footer .content {
    background: #061666;
    }
.box .footer .content .col p {
    color: #061666;
}
.box .footer p {
    color: #061666;
    }
.box .footer a {
    color: #061666;
    }                
.box .footer span {
    color: #061666;
    }  
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*---                     popup kalendare  - globalne      ---*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/    
.popup_itinerary_calendar {
    border-color: #c6c6c6;
    background: #fff;
    }
/*--- vnitrek --*/
.popup_itinerary_calendar table.calendar_container td table.selector th.lar a, 
.popup_itinerary_calendar table.calendar_container td table.selector th.rar a {
    color: #fff !important;
    }
.popup_itinerary_calendar table.calendar_container td table.selector th.lar b, 
.popup_itinerary_calendar table.calendar_container td table.selector th.rar b {
    color: #fff !important;
    }       
.popup_itinerary_calendar table.calendar_container td table.selector th.calendar_close {
    }     
.popup_itinerary_calendar table.calendar_container td table.selector th span.calendar_close {
    
    }      
.popup_itinerary_calendar table.calendar_container td table.selector select {
    }       
/*--- table dny ---*/
.popup_itinerary_calendar table.calendar_container td table.calendar {
    }
.popup_itinerary_calendar table.calendar_container td table.calendar th {
    color: #fff !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar th.vacation {
    color: #9CD833 !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar td {
    }                
.popup_itinerary_calendar table.calendar_container td table.calendar td a {
    color: #1DB5E6 !important;
    background: #eee !important;
    }
.popup_itinerary_calendar table.calendar_container td table.calendar td a:hover {
    color: #fff !important;
    background: #1DB5E6 !important;
    }     
.popup_itinerary_calendar table.calendar_container td table.calendar td a.vacation {
    color: #333 !important;
    } 
.popup_itinerary_calendar table.calendar_container td table td a.vacation:hover {
    color: #fff !important;
    background: #1DB5E6 !important;
    }   
/**--- zmeny oproti globalu ---*/
.bottom_block .info_block .info_block_middle h2, .bottom_block .info_block_static .info_block_middle h2 {
    font-size: 17px !important;
    }
    
   
  
/*--- helpers ---*/
.shoppingCartHelper,
.cmtHelper,
.profileLoginHelper {
    display: block;
    }

.profileLoginHelper {
    display: block;
    position: absolute;
    top: 242px;
    left: 570px;
    font-size: 12px;
    padding: 1px;
    z-index: 10;
    }
.profileLoginHelper a {
    padding: 0 5px;
    color: #060c40;
    } 
.profileLoginHelper a:hover {
    padding: 0 5px;
    color: #060c40;
    text-decoration: none;
    }    
/*--- helpers ---*/
.cmtHelper {
    display: block;
    position: absolute;
    top: 242px;
    left: 440px;
    font-size: 12px;
    padding: 1px;
    z-index: 10;
    }
.cmtHelper a {
    padding: 0 5px;
    color: #060c40;
    } 
.cmtHelper a:hover {
    padding: 0 5px;
    color: #060c40;
    text-decoration: none;
    }   
.shoppingCartHelper {
    display: block;
    position: absolute;
    top: 240px;
    left: 850px;
    font-size: 12px;
    padding: 1px;
    z-index: 10;
    }
.shoppingCartHelper img {
    margin:0;
    padding:0;
    vertical-align: middle;
    }    
.shoppingCartHelper a {
    color: #060c40;
    text-decoration: underline;
    }
.shoppingCartHelper a {
    color: #060c40;
    text-decoration: none;
    }